-- Verify gaia:hippo_2019_09_21_alter_table_mastermerchant_add_column_is_store_classification on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `hippo_chain_merchant_master` LIMIT 1;
ROLLBACK;
